ouch-decompress(1)

NAME
ouch-decompress - Decompresses one or more files, optionally into another folder

SYNOPSIS
ouch-decompress [-d|--dir] [-r|--remove] [-h|--help] <FILES>

DESCRIPTION
Decompresses one or more files, optionally into another folder

OPTIONS

-d, --dir=OUTPUT_DIR
    Place results in a directory other than the current one

-r, --remove
    Remove the source file after successful decompression

-h, --help
    Print help

<FILES>
    Files to be decompressed, or "-" for stdin